@import 'libs/shared/assets/src/global-style/color';

.container-fluid {
  background: $background-main;

  .form {
    background: $white-color;
    padding: 16px 0px 16px 0px;
    border-radius: 16px;
  }
}

.form-row {
  padding: 0px 24px 0px 24px;
  justify-content: space-between;

  &__input {
    width: 100%;
    border-radius: 8px;
    min-height: 40px;

    &--fun {
      border: none;
    }
  }

  &__left {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  &__right {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
  }
}

.form-search {
  padding: 10px;
  text-align: left;
}

.data-table {
  &.session-detail {
    margin-top: 2rem;
  }
  .table-header > th {
    background: $color-th;
    color: $text-pagination;
    font-family: avertaB, sans-serif;
  }
  .ant-table-wrapper {
    .ant-table {
      border-radius: 0.5rem;
      .ant-table-tbody > tr.ant-table-row:hover > td {
        background: $hover-table-row;
      }
    }
  }
}
